Commit 119085f2 authored by Christian's avatar Christian Committed by jvoisin

Add missing dependencies for the Nautilus extension to INSTALL.md

parent e515d907
......@@ -38,7 +38,7 @@ $ ./mat2
and if you want to install the über-fancy Nautilus extension:
```
# apt install python-gi-dev
# apt install gnome-common gtk-doc-tools libnautilus-extension-dev python-gi-dev
$ git clone https://github.com/GNOME/nautilus-python
$ cd nautilus-python
$ PYTHON=/usr/bin/python3 ./autogen.sh
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment